@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR');

@media (min-width: 1433px) {
    #assetMapPanel #locPanel #locSearchPanel {
        z-index:500;
        position: absolute;
        background-color: white;
        top: 45px;
        left: 0;
        max-height: 700px;
        border: 1px solid lightgray;
        border-top: 0;
    }
}
@media (max-width: 1432px) {
    #assetMapPanel #locPanel #locSearchPanel {
        z-index:500;
        position: absolute;
        background-color: white;
        top: 45px;
        right: 0;
        max-height: 700px;
        border: 1px solid lightgray;
        border-top: 0;
    }
}
#assetMapPanel #locPanel #locSearchPanel{
    width: 490px;
    height: 500px;
    border: 2px solid #ddd;
    border-radius: 4px;
}
#assetMapPanel #locPanel #locSearchPanel.apt{
    width: 690px;
}
#assetMapPanel #locPanel #locSearchPanel.apt.ri{
    width: 840px;
}
#locSearchPanel .text-pane{
    width: 100%;
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #eee;
    padding-left: 10px;
    font-family: 'Noto Sans KR', sans-serif;
}
#locSearchPanel .text-pane > div{
    float: left;
    height: 100%;
    line-height: 50px;
    padding-left: 8px;
    padding-right: 8px;
}
#locSearchPanel .text-pane > div img{
    height: 30px;
    margin-top: 10px;
}
#locSearchPanel .text-pane > div:not(.arrow){
    cursor: pointer;
}
#locSearchPanel .list-pane{
    display: table;
    width: 100%;
    height: 400px;
    /*border-bottom: 1px solid #ECECEC;*/
    border-bottom: 1px solid #ddd;
}
#locSearchPanel .list-pane > div{
    display: table-cell;
    float: left;
    width:33.3%;
    height: 400px;
    border-right: 1px solid #ECECEC;
    overflow: hidden;
}
#locSearchPanel .list-pane > div:last-child{
    border-right: 0;
}
#locSearchPanel .list-pane > div.hide{
    display: none;
}
#locSearchPanel.apt .list-pane > div{
    width:25%;
}
#locSearchPanel.apt .list-pane > div:last-child{
    width:50%;
}
#locSearchPanel.apt .list-pane > div.loc-gu{
    width: 180px;
}
#locSearchPanel.apt .list-pane > div.loc-dong{
    width: 150px;
}
#locSearchPanel.apt .list-pane > div.loc-ri{
    width: 150px;
}
#locSearchPanel.apt .list-pane > div.loc-apt{
    width: 350px;
}
#locSearchPanel .list-pane > div > div{
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    padding-right: 17px;
    padding-bottom: 17px;
    box-sizing: content-box;
}
#locSearchPanel .list-pane > div > div > div.row{
    height: 50px;
    line-height: 50px;
    padding-left: 10px;
    padding-right: 10px;
    width: 310px;
    cursor: pointer;
    border-bottom: 1px solid #ECECEC;
}
#locSearchPanel.apt .list-pane > div > div > div.row{
    padding-right: 10px;
    width: 110%;
}
#locSearchPanel .list-pane > div > div > div.row.selected,
#locSearchPanel .list-pane > div > div > div.row:hover{
    font-weight: bold;
    background-color: #f5f5f5;
    color: #20824f;
}
.my #locSearchPanel .list-pane > div > div > div.row.selected,
.my #locSearchPanel .list-pane > div > div > div.row:hover{
    color: #0085ff;
}
#locSearchPanel .list-pane > div:last-child{
    border-right: none;
}
#locSearchPanel .button-pane{
    width: 100%;
    height: 46px;
    line-height: 46px;
    text-align: center;
    font-size: 1.1em;
    cursor: pointer;
}
#locSearchPanel .button-pane:hover{
    background-color: rgba(0, 0, 0, 0.04);
}
#locSearchPanel.apt .row.apt span.count {
    float: right;
    font-size: .85em;
    font-weight: normal;
    padding-right: 5px;
    /*margin-left: 60px;*/
}
#locSearchPanel.apt .row.apt span.count span{
    display: inline-block;
    width: 50px;
    text-align: left;
}
#locSearchPanel.apt .row.apt span.count span.m{
    color: grey;
}
#locSearchPanel.apt .row.apt span.count span.j{
    color: #e26700;
}
#locSearchPanel.apt .row.apt span.count span.w{
    color: #3f77f9;
}